{"info":{"_postman_id":"db5736b9-df68-4249-8646-af373680f39d","name":"apteka 1C","schema":"https://schema.getpostman.com/json/collection/v2.0.0/collection.json","toc":[],"description":"<html><head></head><body></body></html>","owner":"54335697","collectionId":"db5736b9-df68-4249-8646-af373680f39d","publishedId":"2sBXwmRYYP","public":true,"customColor":{"top-bar":"FFFFFF","right-sidebar":"303030","highlight":"0d53e0"},"publishDate":"2026-05-27T13:25:35.000Z"},"item":[{"name":"OrdersByDate","id":"c2b03032-742c-4fac-af36-c095513c9095","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[{"key":"Accept","value":"application/json, */*; q=0.01","type":"text"},{"key":"Content-Type","value":"application/json; charset=UTF-8","type":"text"}],"url":"{{api-host}}/orders-by-date/20220513","description":"<p><strong>Get Orders by Date</strong></p>\n<p>This endpoint allows 1C to retrieve orders created on a specific date, including their items, client, delivery, payment, and attribution details.</p>\n<p><strong>Endpoint</strong></p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code>GET https://apteka.loc/api/orders-by-date/{date}\n\n</code></pre><p>Example:</p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code>GET https://apteka.loc/api/orders-by-date/20220513\n\n</code></pre><p><strong>Purpose</strong></p>\n<p>Use this endpoint to retrieve orders for a single calendar day for synchronization with 1C. Orders are selected by their creation date (<code>created_at</code>). Draft and soft-deleted orders are excluded.</p>\n<p><strong>Headers</strong></p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code>Authorization: Bearer &lt;token&gt;\nAccept: application/json\n\n</code></pre><p><code>Authorization</code> — required. Use a valid API token associated with a user authorized to access the 1C API through the <code>acc</code> permission.</p>\n<p>Accept — requests a JSON response.<br />No request body is required. The Content-Type header is optional for this GET request.</p>\n<p><strong>Path Parameters</strong></p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Parameter</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td><code>date</code></td>\n<td>string</td>\n<td>Yes</td>\n<td>Order creation date. The default format is <code>YYYYMMDD</code>. Example: <code>20220513</code> means May 13, 2022.</td>\n</tr>\n</tbody>\n</table>\n</div><p>The date format is configurable through <code>1C_API_DATE_FORMAT</code>; its default value is <code>Ymd</code>.</p>\n<p><strong>Request Body Parameters</strong></p>\n<p>None.</p>\n<p><strong>Usage Example</strong></p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-bash\">curl --request GET \\\n  \"https://apteka.loc/api/orders-by-date/20220513\" \\\n  --header \"Authorization: Bearer &lt;token&gt;\" \\\n  --header \"Accept: application/json\"\n\n</code></pre>\n<p><strong>Response</strong></p>\n<p><code>200 OK</code> — returns a JSON object containing a <code>data</code> array of matching orders.</p>\n<p>The following example shows selected response fields. Values are illustrative; nested objects contain additional fields.</p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-json\">{\n  \"data\": [\n    {\n      \"id\": 123,\n      \"client_id\": 8,\n      \"operator_id\": 4,\n      \"received_id\": 4,\n      \"processed_id\": 4,\n      \"completed_id\": null,\n      \"number\": \"5829502\",\n      \"status\": \"processing\",\n      \"orderType\": \"online\",\n      \"reasonForReject\": null,\n      \"buyerNotice\": false,\n      \"note\": null,\n      \"deleted_at\": null,\n      \"created_at\": \"2022-05-13 12:49:26\",\n      \"updated_at\": \"2022-05-13 13:10:00\",\n      \"dontCallMe\": true,\n      \"uploaded_at\": null,\n      \"dashboardHidden\": false,\n      \"orderAmount\": 100.5,\n      \"isCompensated\": false,\n      \"items\": [\n        {\n          \"id\": 456,\n          \"order_id\": 123,\n          \"product_id\": 789,\n          \"quantity\": 2,\n          \"price\": 50.25,\n          \"recipe_id\": null,\n          \"product\": {\n            \"id\": 789,\n            \"code1C\": 123456\n          },\n          \"recipe\": null\n        }\n      ],\n      \"client\": {\n        \"id\": 8,\n        \"defaultAddress\": null\n      },\n      \"delivery\": {\n        \"type\": \"pick-up\",\n        \"phone\": \"37360000000\",\n        \"address\": \"Example pharmacy address\"\n      },\n      \"payment\": {\n        \"type\": \"cash\",\n        \"promoCode\": null,\n        \"prepay_info\": {\n          \"pay_id\": null,\n          \"status\": null,\n          \"response\": null,\n          \"pay_chanel\": \"cash\"\n        }\n      },\n      \"attribution\": {\n        \"first\": {\n          \"source\": \"direct\",\n          \"medium\": \"none\",\n          \"campaign\": null\n        },\n        \"last\": {\n          \"source\": \"direct\",\n          \"medium\": \"none\",\n          \"campaign\": null\n        },\n        \"gclid\": null,\n        \"fbclid\": null,\n        \"landing\": \"/ru\",\n        \"ts\": null\n      },\n      \"market\": null\n    }\n  ]\n}\n\n</code></pre>\n<p><strong>Response Fields</strong></p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Field</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td><code>id</code></td>\n<td>Internal order ID.</td>\n</tr>\n<tr>\n<td><code>number</code></td>\n<td>Order number.</td>\n</tr>\n<tr>\n<td><code>client_id</code></td>\n<td>Associated client ID, if available.</td>\n</tr>\n<tr>\n<td><code>operator_id</code>, <code>received_id</code>, <code>processed_id</code>, <code>completed_id</code></td>\n<td>IDs of users associated with order handling. May be <code>null</code>.</td>\n</tr>\n<tr>\n<td><code>status</code></td>\n<td>Current order status. Orders with status <code>draft</code> are excluded.</td>\n</tr>\n<tr>\n<td><code>orderType</code></td>\n<td>Order source or channel.</td>\n</tr>\n<tr>\n<td><code>reasonForReject</code></td>\n<td>Rejection reason, if available.</td>\n</tr>\n<tr>\n<td><code>buyerNotice</code></td>\n<td>Buyer notification flag.</td>\n</tr>\n<tr>\n<td><code>note</code></td>\n<td>Additional order notes.</td>\n</tr>\n<tr>\n<td><code>created_at</code>, <code>updated_at</code></td>\n<td>Order timestamps in <code>YYYY-MM-DD HH:mm:ss</code> format.</td>\n</tr>\n<tr>\n<td><code>deleted_at</code></td>\n<td>Deletion timestamp. Soft-deleted orders are excluded from this endpoint.</td>\n</tr>\n<tr>\n<td><code>dontCallMe</code></td>\n<td>Whether the client requests not to be called.</td>\n</tr>\n<tr>\n<td><code>uploaded_at</code></td>\n<td>Upload timestamp, or <code>null</code> if not set.</td>\n</tr>\n<tr>\n<td><code>dashboardHidden</code></td>\n<td>Whether the order is hidden in the dashboard.</td>\n</tr>\n<tr>\n<td><code>orderAmount</code></td>\n<td>Sum of <code>price × quantity</code> across order items.</td>\n</tr>\n<tr>\n<td><code>isCompensated</code></td>\n<td>Whether the order has a completed prescription transcript with an IDNP associated with this order.</td>\n</tr>\n<tr>\n<td><code>items</code></td>\n<td>Order items, including status, quantity, price, timestamps, prescription details, and product information.</td>\n</tr>\n<tr>\n<td><code>client</code></td>\n<td>Client data, including the loaded user relation and <code>defaultAddress</code>.</td>\n</tr>\n<tr>\n<td><code>delivery</code></td>\n<td>Delivery data, including loaded courier and pharmacy relations, recipient phone, and address.</td>\n</tr>\n<tr>\n<td><code>payment</code></td>\n<td>Payment data, including payment type, promo code, and prepayment information.</td>\n</tr>\n<tr>\n<td><code>attribution</code></td>\n<td>First and last attribution sources, advertising click IDs, landing page, and attribution timestamp.</td>\n</tr>\n<tr>\n<td><code>market</code></td>\n<td>Slug of the first associated market, or <code>null</code>.</td>\n</tr>\n</tbody>\n</table>\n</div><p><strong>Important Notes</strong></p>\n<p>Important Notes<br />The endpoint filters by creation date, not update date or delivery date.<br />Results are not paginated. All matching orders are returned, with no explicit sorting.<br />Completed, canceled, and already uploaded orders may be included; the endpoint does not filter them out.<br />Fetching orders does not mark them as uploaded.<br />orderAmount is the item subtotal; its calculation does not add delivery charges or subtract payment-level discounts.<br />Product information includes code1C, the product identifier used by 1C.<br />For pickup delivery, delivery.address contains the pharmacy address. For address delivery, it contains the formatted delivery address.<br />Payment types cashless_individual and cashless_legal are returned as cashless. Types maib, mia, and rtp are returned as prepay. The original type remains in payment.prepay_info.pay_chanel.<br />The field name pay_chanel is spelled this way in the API response.<br />Nested objects may use different timestamp formats from the explicitly formatted order timestamps.</p>\n<p>If no orders match the date, the endpoint returns <code>200 OK</code>:</p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-bash\">{\n  \"data\": []\n}\n\n</code></pre>\n<p><strong>Possible Error Responses</strong></p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Status</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td><code>401 Unauthorized</code></td>\n<td>API token is missing, invalid, or expired.</td>\n</tr>\n<tr>\n<td><code>403 Forbidden</code></td>\n<td>The authenticated user lacks access to the 1C API, or fails the applicable email verification check.</td>\n</tr>\n<tr>\n<td><code>500 Internal Server Error</code></td>\n<td>An unhandled server error, including a date parsing exception, may produce this response.</td>\n</tr>\n</tbody>\n</table>\n</div><p>The current implementation does not explicitly validate the date through request validation. A malformed date is therefore <strong>not guaranteed to return</strong> <strong><code>422</code></strong>. Always send a valid calendar date in the configured format.</p>\n<p><strong>Related Entities</strong></p>\n<p>1C integration, order, order item, product, client, delivery, payment, prescription, attribution.</p>\n","auth":{"type":"bearer","bearer":{"basicConfig":[{"key":"token","value":"<token>"}]},"isInherited":true,"source":{"_postman_id":"db5736b9-df68-4249-8646-af373680f39d","id":"db5736b9-df68-4249-8646-af373680f39d","name":"apteka 1C","type":"collection"}},"urlObject":{"path":["orders-by-date","20220513"],"host":["{{api-host}}"],"query":[],"variable":[]}},"response":[{"id":"bdf7c72c-bef5-4b65-a557-1aafcad381c6","name":"OrdersByDate","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/json, */*; q=0.01","type":"text"},{"key":"Content-Type","value":"application/json; charset=UTF-8","type":"text"}],"url":"{{api-host}}/orders-by-date/20220513"},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Access-Control-Allow-Origin","value":"*"},{"key":"Cache-Control","value":"no-cache, private"},{"key":"Content-Encoding","value":"gzip"},{"key":"Content-Type","value":"application/json"},{"key":"Date","value":"Mon, 20 Feb 2023 09:24:22 GMT"},{"key":"Phpdebugbar-Id","value":"X6f3099a6163bcbac10f83171f5c03d75"},{"key":"Server","value":"nginx"},{"key":"Vary","value":"Accept-Encoding"},{"key":"X-Powered-By","value":"PHP/8.2.1"},{"key":"X-Ratelimit-Limit","value":"60"},{"key":"X-Ratelimit-Remaining","value":"58"},{"key":"Transfer-Encoding","value":"chunked"}],"cookie":[],"responseTime":null,"body":"{\n    \"data\": [\n        {\n            \"id\": 28,\n            \"client_id\": 8,\n            \"operator_id\": 4,\n            \"received_id\": 4,\n            \"processed_id\": 4,\n            \"completed_id\": 4,\n            \"number\": 5829502,\n            \"status\": \"completed\",\n            \"orderType\": \"online\",\n            \"reasonForReject\": null,\n            \"buyerNotice\": false,\n            \"note\": \"Alice waited till she got into it), and handed them round as prizes. There was a little way forwards each time and a crash of broken glass. 'What a curious dream!' said Alice, who was reading the list of the day; and this was of very little use without my shoulders. Oh, how I wish you would seem to dry me at all.' 'In that case,' said the King; and as for the hedgehogs; and in another moment that it was a large cauldron which seemed to be no chance of getting her hands up to the voice of the cattle in the middle, being held up by two guinea-pigs, who were all locked; and when Alice had been to the Caterpillar, and the constant heavy sobbing of the Lizard's slate-pencil, and the little door into that beautiful garden--how IS that to be a very curious to know when the White Rabbit blew three blasts on the look-out for serpents night and day! Why, I do it again and again.' 'You are old,' said the last few minutes it puffed away without being invited,' said the Dormouse: 'not in that.\",\n            \"deleted_at\": null,\n            \"created_at\": \"2022-05-13T12:49:26.000000Z\",\n            \"updated_at\": \"2023-02-19T10:33:27.000000Z\",\n            \"dontCallMe\": true,\n            \"uploaded_at\": null,\n            \"orderAmount\": 413304.73000000004,\n            \"items\": [\n                {\n                    \"id\": 186,\n                    \"order_id\": 28,\n                    \"product_id\": 1,\n                    \"status\": \"enough from suppliers\",\n                    \"quantity\": 16,\n                    \"price\": \"2096.56\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:57.000000Z\",\n                    \"product\": {\n                        \"id\": 1,\n                        \"isBlocked\": false,\n                        \"price\": \"2096.56\",\n                        \"discountPrice\": \"1886.904\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Symdizem\",\n                        \"1cCode\": \"43918\",\n                        \"manufacturer\": \"Dach-Veum\",\n                        \"barcode\": \"26717256174\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 1,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:43.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:43.000000Z\",\n                        \"country_id\": 22,\n                        \"consignment\": \"15fd76a3-7a45-3b32-a6ae-fb2d9e222af9\",\n                        \"expiryDate\": \"2022-06-08T00:00:00.000000Z\",\n                        \"productSeries\": \"Quis.\",\n                        \"image\": null,\n                        \"name\": \"Symdizem\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">soluta</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">quia</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"ullam\\\"><ul><li>Commodi ut consequuntur doloremque harum.</li><li>Perspiciatis.</li><li>Sed veritatis magnam sequi.</li><li>Natus.</li><li>Ipsum molestias impedit.</li><li>Dolores facere.</li></ul></div><div id=\\\"91917\\\"><div id=\\\"59563\\\"></div><div class=\\\"autem\\\"></div><div id=\\\"1263\\\"><table><thead><tr><th>Qui.</th><th>Neque delectus.</th><th>Id aspernatur odit magni.</th></tr></thead><tbody><tr><td>Et omnis magni corporis ut magnam.</td><td>Et necessitatibus.</td><td>Et quo autem mollitia reprehenderit consequatur tempore eligendi repellendus at.</td></tr></tbody></table>Illo.<h2>Asperiores officia ratione.</h2></div></div><div class=\\\"quam\\\">Neque.<ul><li>Perferendis ducimus nam unde vitae sunt.</li><li>Voluptas quod.</li><li>Aut consequatur.</li><li>Ut doloremque.</li><li>A praesentium.</li><li>Nihil molestias soluta.</li></ul><i>Aliquid corporis sunt debitis odio repudiandae voluptas consequatur.</i><b>Est explicabo sit qui possimus.</b></div><div class=\\\"rem\\\"></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 1,\n                                \"product_id\": 1,\n                                \"locale\": \"ro\",\n                                \"name\": \"Symdizem\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">sapiente</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">libero</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"eos\\\">Natus placeat aut.</div><div id=\\\"83779\\\"><a href=\\\"example.org\\\">Sunt molestiae dolores eum voluptatem molestias excepturi adipisci officia.</a><ul><li>Voluptatum accusantium fugiat.</li><li>Est.</li><li>Perferendis repellat.</li><li>Et asperiores architecto.</li><li>Dolor.</li><li>Excepturi repudiandae eius.</li><li>Dolore.</li><li>Fuga dolore quibusdam.</li><li>Dolores dolorem nam exercitationem aut aut.</li><li>Culpa porro.</li><li>Perspiciatis pariatur non voluptatibus.</li></ul><span>Illo perspiciatis corrupti.</span><a href=\\\"example.net\\\">Ut quia eos doloremque iste quisquam asperiores voluptas labore quia.</a></div><div class=\\\"voluptatem\\\"></div><div class=\\\"molestias\\\"></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 2,\n                                \"product_id\": 1,\n                                \"locale\": \"ru\",\n                                \"name\": \"Symdizem\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">soluta</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">quia</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"ullam\\\"><ul><li>Commodi ut consequuntur doloremque harum.</li><li>Perspiciatis.</li><li>Sed veritatis magnam sequi.</li><li>Natus.</li><li>Ipsum molestias impedit.</li><li>Dolores facere.</li></ul></div><div id=\\\"91917\\\"><div id=\\\"59563\\\"></div><div class=\\\"autem\\\"></div><div id=\\\"1263\\\"><table><thead><tr><th>Qui.</th><th>Neque delectus.</th><th>Id aspernatur odit magni.</th></tr></thead><tbody><tr><td>Et omnis magni corporis ut magnam.</td><td>Et necessitatibus.</td><td>Et quo autem mollitia reprehenderit consequatur tempore eligendi repellendus at.</td></tr></tbody></table>Illo.<h2>Asperiores officia ratione.</h2></div></div><div class=\\\"quam\\\">Neque.<ul><li>Perferendis ducimus nam unde vitae sunt.</li><li>Voluptas quod.</li><li>Aut consequatur.</li><li>Ut doloremque.</li><li>A praesentium.</li><li>Nihil molestias soluta.</li></ul><i>Aliquid corporis sunt debitis odio repudiandae voluptas consequatur.</i><b>Est explicabo sit qui possimus.</b></div><div class=\\\"rem\\\"></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 187,\n                    \"order_id\": 28,\n                    \"product_id\": 8,\n                    \"status\": \"enough on a hub\",\n                    \"quantity\": 9,\n                    \"price\": \"9909.83\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"product\": {\n                        \"id\": 8,\n                        \"isBlocked\": false,\n                        \"price\": \"9909.83\",\n                        \"discountPrice\": \"8918.847\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Actifenac\",\n                        \"1cCode\": \"67495\",\n                        \"manufacturer\": \"Bergnaum, Veum and Bartell\",\n                        \"barcode\": \"635583023079\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 20,\n                        \"countBonuses\": 1,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 66,\n                        \"consignment\": \"5731832d-0d9b-3d6c-9d9f-f6739574d09a\",\n                        \"expiryDate\": \"1992-01-09T00:00:00.000000Z\",\n                        \"productSeries\": \"Aut.\",\n                        \"image\": null,\n                        \"name\": \"Actifenac\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">voluptas</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">porro</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"debitis\\\"></div><div id=\\\"81015\\\"></div><div class=\\\"et\\\"><div class=\\\"sint\\\"></div><div id=\\\"4219\\\"></div></div><div id=\\\"3352\\\"><div class=\\\"id\\\"></div></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 15,\n                                \"product_id\": 8,\n                                \"locale\": \"ro\",\n                                \"name\": \"Actifenac\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">quibusdam</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">sed</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"8103\\\"><b>Doloribus ullam libero.</b></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 16,\n                                \"product_id\": 8,\n                                \"locale\": \"ru\",\n                                \"name\": \"Actifenac\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">voluptas</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">porro</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"debitis\\\"></div><div id=\\\"81015\\\"></div><div class=\\\"et\\\"><div class=\\\"sint\\\"></div><div id=\\\"4219\\\"></div></div><div id=\\\"3352\\\"><div class=\\\"id\\\"></div></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 188,\n                    \"order_id\": 28,\n                    \"product_id\": 3,\n                    \"status\": \"enough from suppliers\",\n                    \"quantity\": 25,\n                    \"price\": \"8371.7\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"product\": {\n                        \"id\": 3,\n                        \"isBlocked\": false,\n                        \"price\": \"8371.7\",\n                        \"discountPrice\": \"7534.53\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Ventaterol\",\n                        \"1cCode\": \"93176\",\n                        \"manufacturer\": \"Macejkovic, Smitham and Bode\",\n                        \"barcode\": \"4283707337366\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 0,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 71,\n                        \"consignment\": \"d9a562de-3ac2-3f15-a43f-c26a6299a42b\",\n                        \"expiryDate\": \"1991-02-27T00:00:00.000000Z\",\n                        \"productSeries\": \"Et sunt.\",\n                        \"image\": null,\n                        \"name\": \"Ventaterol\",\n                        \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">vero</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">et</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"33162\\\"></div><div id=\\\"70344\\\"></div><div class=\\\"tempore\\\"></div><div id=\\\"55193\\\"><table><thead><tr><th>Et eos et.</th><th>Blanditiis aut.</th><th>Consequatur sunt molestias accusantium sunt.</th></tr></thead><tbody><tr><td>Temporibus dolore aut in id.</td><td>Quae esse dicta voluptatem nam tempora necessitatibus et voluptate.</td><td>Consectetur quam numquam non voluptate repudiandae expedita ut provident.</td></tr><tr><td>Sunt qui accusantium dolores tempore qui explicabo est sit placeat.</td><td>Nostrum cum fuga fugit distinctio.</td><td>Magni rerum harum sapiente.</td></tr><tr><td>Omnis recusandae quia.</td><td>Sit.</td><td>Iusto molestiae iusto vero beatae quo.</td></tr><tr><td>Quia atque blanditiis perspiciatis dolor quisquam qui.</td><td>Ut rerum enim exercitationem sit maiores consequatur voluptatibus doloremque a.</td><td>Et consequatur iste cumque in placeat fugit excepturi aut in veritatis sunt exercitationem.</td></tr><tr><td>Velit aut qui minima distinctio illum tempore error sed.</td><td>Sit quas et nisi et sequi mollitia.</td><td>Maxime unde numquam.</td></tr><tr><td>Et et exercitationem possimus ea asperiores consequuntur adipisci aut autem.</td><td>Delectus assumenda laboriosam sint consectetur deleniti iusto tempore.</td><td>Voluptas suscipit repellat.</td></tr><tr><td>Corporis vitae assumenda nam consequatur explicabo enim perspiciatis id.</td><td>Quos neque reiciendis accusamus maxime architecto.</td><td>Ut aliquid et totam et delectus.</td></tr></tbody></table><a href=\\\"example.com\\\">Qui eum suscipit eos quo.</a><b>Nesciunt id quae voluptas accusamus et.</b><ul><li>Ut cum eos non.</li><li>Ex.</li><li>Id sed.</li><li>Nam deserunt.</li><li>Accusamus id sit.</li></ul></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 5,\n                                \"product_id\": 3,\n                                \"locale\": \"ro\",\n                                \"name\": \"Ventaterol\",\n                                \"description\": \"<form action=\\\"example.net\\\" method=\\\"POST\\\"><label for=\\\"username\\\">sapiente</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">assumenda</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"77701\\\"><ul><li>Omnis.</li></ul><span>Dolor quo.</span><h2>Quisquam tempore commodi assumenda odit dolorum in vel qui doloribus.</h2><b>Ducimus vel dolores est omnis suscipit.</b></div><div id=\\\"98095\\\"><div class=\\\"et\\\"></div><div id=\\\"90284\\\"></div><div id=\\\"63822\\\"><p>Consequatur voluptatem et eum voluptates.</p><b>Temporibus voluptatum quam consequuntur quae ullam qui voluptas.</b></div></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 6,\n                                \"product_id\": 3,\n                                \"locale\": \"ru\",\n                                \"name\": \"Ventaterol\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">vero</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">et</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"33162\\\"></div><div id=\\\"70344\\\"></div><div class=\\\"tempore\\\"></div><div id=\\\"55193\\\"><table><thead><tr><th>Et eos et.</th><th>Blanditiis aut.</th><th>Consequatur sunt molestias accusantium sunt.</th></tr></thead><tbody><tr><td>Temporibus dolore aut in id.</td><td>Quae esse dicta voluptatem nam tempora necessitatibus et voluptate.</td><td>Consectetur quam numquam non voluptate repudiandae expedita ut provident.</td></tr><tr><td>Sunt qui accusantium dolores tempore qui explicabo est sit placeat.</td><td>Nostrum cum fuga fugit distinctio.</td><td>Magni rerum harum sapiente.</td></tr><tr><td>Omnis recusandae quia.</td><td>Sit.</td><td>Iusto molestiae iusto vero beatae quo.</td></tr><tr><td>Quia atque blanditiis perspiciatis dolor quisquam qui.</td><td>Ut rerum enim exercitationem sit maiores consequatur voluptatibus doloremque a.</td><td>Et consequatur iste cumque in placeat fugit excepturi aut in veritatis sunt exercitationem.</td></tr><tr><td>Velit aut qui minima distinctio illum tempore error sed.</td><td>Sit quas et nisi et sequi mollitia.</td><td>Maxime unde numquam.</td></tr><tr><td>Et et exercitationem possimus ea asperiores consequuntur adipisci aut autem.</td><td>Delectus assumenda laboriosam sint consectetur deleniti iusto tempore.</td><td>Voluptas suscipit repellat.</td></tr><tr><td>Corporis vitae assumenda nam consequatur explicabo enim perspiciatis id.</td><td>Quos neque reiciendis accusamus maxime architecto.</td><td>Ut aliquid et totam et delectus.</td></tr></tbody></table><a href=\\\"example.com\\\">Qui eum suscipit eos quo.</a><b>Nesciunt id quae voluptas accusamus et.</b><ul><li>Ut cum eos non.</li><li>Ex.</li><li>Id sed.</li><li>Nam deserunt.</li><li>Accusamus id sit.</li></ul></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 190,\n                    \"order_id\": 28,\n                    \"product_id\": 7,\n                    \"status\": \"enough on a hub\",\n                    \"quantity\": 1,\n                    \"price\": \"6170.64\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"product\": {\n                        \"id\": 7,\n                        \"isBlocked\": false,\n                        \"price\": \"6170.64\",\n                        \"discountPrice\": \"5553.576\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Amanxetine\",\n                        \"1cCode\": \"7355\",\n                        \"manufacturer\": \"Hauck-Mosciski\",\n                        \"barcode\": \"7474617405840\",\n                        \"recipeNeed\": true,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 3,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 41,\n                        \"consignment\": \"6f20242d-e22d-365f-96f5-7bfcad74dc6c\",\n                        \"expiryDate\": \"1997-03-20T00:00:00.000000Z\",\n                        \"productSeries\": \"Vel.\",\n                        \"image\": null,\n                        \"name\": \"Amanxetine\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">laborum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">aperiam</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"architecto\\\"></div><div id=\\\"17936\\\"><i>Eligendi quae repellat aut eum corrupti minima consequuntur voluptas provident dolor nam sed inventore.</i><ul><li>Qui enim voluptas.</li><li>Temporibus mollitia.</li><li>Quidem et fuga ratione sint.</li><li>In et.</li><li>Animi eos velit rerum magnam.</li><li>Voluptas tempore praesentium.</li><li>Molestiae exercitationem consequatur.</li><li>Blanditiis et molestiae quis earum esse.</li><li>Quasi assumenda a architecto.</li><li>Recusandae similique.</li></ul>Minus est ad earum et sequi sequi.</div><div id=\\\"47965\\\"><div id=\\\"69504\\\"><span>Corporis cumque sed.</span></div><div class=\\\"minima\\\"></div></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 13,\n                                \"product_id\": 7,\n                                \"locale\": \"ro\",\n                                \"name\": \"Amanxetine\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">mollitia</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">et</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"50331\\\"><i>Sequi laudantium.</i>Ipsum ut.<a href=\\\"example.net\\\">Qui omnis saepe.</a></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 14,\n                                \"product_id\": 7,\n                                \"locale\": \"ru\",\n                                \"name\": \"Amanxetine\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">laborum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">aperiam</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"architecto\\\"></div><div id=\\\"17936\\\"><i>Eligendi quae repellat aut eum corrupti minima consequuntur voluptas provident dolor nam sed inventore.</i><ul><li>Qui enim voluptas.</li><li>Temporibus mollitia.</li><li>Quidem et fuga ratione sint.</li><li>In et.</li><li>Animi eos velit rerum magnam.</li><li>Voluptas tempore praesentium.</li><li>Molestiae exercitationem consequatur.</li><li>Blanditiis et molestiae quis earum esse.</li><li>Quasi assumenda a architecto.</li><li>Recusandae similique.</li></ul>Minus est ad earum et sequi sequi.</div><div id=\\\"47965\\\"><div id=\\\"69504\\\"><span>Corporis cumque sed.</span></div><div class=\\\"minima\\\"></div></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 191,\n                    \"order_id\": 28,\n                    \"product_id\": 9,\n                    \"status\": \"enough from suppliers\",\n                    \"quantity\": 16,\n                    \"price\": \"4694.26\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:57.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:57.000000Z\",\n                    \"product\": {\n                        \"id\": 9,\n                        \"isBlocked\": false,\n                        \"price\": \"4694.26\",\n                        \"discountPrice\": \"4224.834\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Agenecept\",\n                        \"1cCode\": \"56845\",\n                        \"manufacturer\": \"Daugherty PLC\",\n                        \"barcode\": \"1060556377710\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 0,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 36,\n                        \"consignment\": \"caf5dfba-f55b-3713-96f1-cda17f807921\",\n                        \"expiryDate\": \"1972-10-05T00:00:00.000000Z\",\n                        \"productSeries\": \"Excepturi.\",\n                        \"image\": null,\n                        \"name\": \"Agenecept\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">ipsum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">est</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"13192\\\"><b>Occaecati enim delectus.</b><h2>Quibusdam ex odio rerum.</h2></div><div id=\\\"75309\\\"><div class=\\\"dolorem\\\"><p>Ipsam voluptatum accusantium et aspernatur natus.</p><ul><li>Assumenda porro voluptatem.</li><li>Consequuntur culpa et dolores laudantium.</li><li>Aut.</li><li>Quaerat eos.</li><li>Illum nisi molestiae reiciendis.</li></ul><h3>Odit.</h3><b>Quaerat placeat qui sed corrupti minima rerum.</b></div><div id=\\\"7665\\\"></div><div id=\\\"79367\\\"></div></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 17,\n                                \"product_id\": 9,\n                                \"locale\": \"ro\",\n                                \"name\": \"Agenecept\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">laborum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">natus</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"29519\\\"></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 18,\n                                \"product_id\": 9,\n                                \"locale\": \"ru\",\n                                \"name\": \"Agenecept\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">ipsum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">est</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"13192\\\"><b>Occaecati enim delectus.</b><h2>Quibusdam ex odio rerum.</h2></div><div id=\\\"75309\\\"><div class=\\\"dolorem\\\"><p>Ipsam voluptatum accusantium et aspernatur natus.</p><ul><li>Assumenda porro voluptatem.</li><li>Consequuntur culpa et dolores laudantium.</li><li>Aut.</li><li>Quaerat eos.</li><li>Illum nisi molestiae reiciendis.</li></ul><h3>Odit.</h3><b>Quaerat placeat qui sed corrupti minima rerum.</b></div><div id=\\\"7665\\\"></div><div id=\\\"79367\\\"></div></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                }\n            ],\n            \"client\": {\n                \"id\": 8,\n                \"user_id\": 8,\n                \"group_id\": 4,\n                \"is_ban\": false,\n                \"news_sub\": true,\n                \"bonus_balance\": 1717,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:41:12.000000Z\",\n                \"user\": {\n                    \"id\": 8,\n                    \"name\": \"Hal Bartell\",\n                    \"email\": \"cassin.ian@example.org\",\n                    \"email_verified_at\": \"2023-02-18T18:40:38.000000Z\",\n                    \"current_team_id\": null,\n                    \"profile_photo_path\": null,\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                    \"two_factor_confirmed_at\": null,\n                    \"phone\": \"463-258-0926\",\n                    \"profile_photo_url\": \"https://ui-avatars.com/api/?name=H+B&color=7F9CF5&background=EBF4FF\",\n                    \"notifications\": [],\n                    \"unreadNotifications\": [],\n                    \"readNotifications\": [],\n                    \"hasRoles\": []\n                }\n            },\n            \"operator\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"received\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"processed\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"completed\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"delivery\": {\n                \"id\": 28,\n                \"order_id\": 28,\n                \"courier_id\": null,\n                \"pharmacy_id\": 6,\n                \"type\": \"pick up\",\n                \"date\": \"2023-02-18T00:00:00.000000Z\",\n                \"cancellationDate\": \"2023-02-18T00:00:00.000000Z\",\n                \"from\": \"19:00\",\n                \"to\": \"22:00\",\n                \"phone\": \"463-258-0926\",\n                \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                \"address_id\": 19,\n                \"courier\": null,\n                \"pharmacy\": {\n                    \"id\": 6,\n                    \"region_id\": 8,\n                    \"sector_id\": 12,\n                    \"pharmacist_id\": 5,\n                    \"latitude\": \"-39.16818500\",\n                    \"longitude\": \"-35.05264300\",\n                    \"schedule\": {\n                        \"monday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"tuesday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"wednesday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"thursday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"friday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"saturday\": {\n                            \"from\": \"09:00\",\n                            \"to\": \"18:00\"\n                        },\n                        \"sunday\": {\n                            \"from\": \"09:00\",\n                            \"to\": \"16:00\"\n                        }\n                    },\n                    \"delivery_settings\": [\n                        {\n                            \"order\": {\n                                \"day\": \"FRIDAY\",\n                                \"from\": \"03:13\",\n                                \"to\": \"19:06\"\n                            },\n                            \"delivery\": {\n                                \"day\": \"TUESDAY\",\n                                \"from\": \"19:34\",\n                                \"to\": \"12:00\"\n                            },\n                            \"orderEnd\": \"MONDAY\"\n                        },\n                        {\n                            \"order\": {\n                                \"day\": \"SATURDAY\",\n                                \"from\": \"16:02\",\n                                \"to\": \"02:17\"\n                            },\n                            \"delivery\": {\n                                \"day\": \"FRIDAY\",\n                                \"from\": \"06:38\",\n                                \"to\": \"21:44\"\n                            },\n                            \"orderEnd\": \"MONDAY\"\n                        },\n                        {\n                            \"order\": {\n                                \"day\": \"FRIDAY\",\n                                \"from\": \"16:34\",\n                                \"to\": \"11:58\"\n                            },\n                            \"delivery\": {\n                                \"day\": \"SATURDAY\",\n                                \"from\": \"14:13\",\n                                \"to\": \"23:07\"\n                            },\n                            \"orderEnd\": \"THURSDAY\"\n                        },\n                        {\n                            \"order\": {\n                                \"day\": \"MONDAY\",\n                                \"from\": \"05:59\",\n                                \"to\": \"18:16\"\n                            },\n                            \"delivery\": {\n                                \"day\": \"MONDAY\",\n                                \"from\": \"14:18\",\n                                \"to\": \"12:55\"\n                            },\n                            \"orderEnd\": \"TUESDAY\"\n                        }\n                    ],\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:43.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:43.000000Z\",\n                    \"name\": \"Аптека Unifarm\",\n                    \"address\": \"6481 Jane Motorway\\nEast Lonnie, IN 34789-1436\",\n                    \"phone\": \"743.416.6698\",\n                    \"translations\": [\n                        {\n                            \"id\": 11,\n                            \"pharmacy_id\": 6,\n                            \"locale\": \"ro\",\n                            \"name\": \"Farmacia Lazarus SRL\",\n                            \"phone\": \"743.416.6698\",\n                            \"address\": \"6481 Jane Motorway\\nEast Lonnie, IN 34789-1436\"\n                        },\n                        {\n                            \"id\": 12,\n                            \"pharmacy_id\": 6,\n                            \"locale\": \"ru\",\n                            \"name\": \"Аптека Unifarm\",\n                            \"phone\": \"743.416.6698\",\n                            \"address\": \"6481 Jane Motorway\\nEast Lonnie, IN 34789-1436\"\n                        }\n                    ]\n                }\n            },\n            \"payment\": {\n                \"id\": 28,\n                \"order_id\": 28,\n                \"bonusAmount\": 81,\n                \"type\": \"card\",\n                \"completed_at\": \"2023-02-18T18:40:57.000000Z\",\n                \"created_at\": \"2023-02-18T18:40:57.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:57.000000Z\",\n                \"amount\": \"413304.73000000004\"\n            }\n        }\n    ]\n}"}],"_postman_id":"c2b03032-742c-4fac-af36-c095513c9095"},{"name":"OrdersByDateInterval","id":"01736cbe-1fbd-45d7-8237-c0e641e94e57","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[{"key":"Accept","value":"application/json, */*; q=0.01","type":"text"},{"key":"Content-Type","value":"application/json; charset=UTF-8","type":"text"}],"url":"{{api-host}}/orders-by-date-interval/20220101/20230217","description":"<p><strong>Get Orders by Date Interval</strong></p>\n<p>This endpoint allows 1C to retrieve orders created within a specified date range, including their items, client, delivery, payment, and attribution details.</p>\n<p><strong>Endpoint</strong></p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-antlr4\">GET https://apteka.loc/api/orders-by-date-interval/{from}/{to}\n\n</code></pre>\n<p>Example:</p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code>GET https://apteka.loc/api/orders-by-date-interval/20220101/20230217\n\n</code></pre><p><strong>Purpose</strong></p>\n<p>Use this endpoint to retrieve orders created between two dates for synchronization with 1C. Both dates are included. Draft and soft-deleted orders are excluded.</p>\n<p><strong>Headers</strong></p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code>Authorization: Bearer &lt;token&gt;\nAccept: application/json\n\n</code></pre><p><code>Authorization</code> — required. Use a valid API token associated with a user authorized to access the 1C API through the <code>acc</code> permission.</p>\n<p><code>Accept</code> — requests a JSON response.</p>\n<p>No request body is required. The <code>Content-Type</code> header is optional for this GET request.</p>\n<p><strong>Path Parameters</strong></p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Parameter</th>\n<th>Type</th>\n<th>Required</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td><code>from</code></td>\n<td>string</td>\n<td>Yes</td>\n<td>First date of the interval, inclusive. Default format: <code>YYYYMMDD</code>. Example: <code>20220101</code>.</td>\n</tr>\n<tr>\n<td><code>to</code></td>\n<td>string</td>\n<td>Yes</td>\n<td>Last date of the interval, inclusive. Default format: <code>YYYYMMDD</code>. Example: <code>20230217</code>.</td>\n</tr>\n</tbody>\n</table>\n</div><p>The example retrieves orders created from January 1, 2022, through February 17, 2023.</p>\n<p>The date format is configurable through <code>1C_API_DATE_FORMAT</code>; its default value is <code>Ymd</code>.</p>\n<p><strong>Request Body Parameters</strong></p>\n<p>None.</p>\n<p><strong>Usage Example</strong></p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-bash\">curl --request GET \\\n  \"https://apteka.loc/api/orders-by-date-interval/20220101/20230217\" \\\n  --header \"Authorization: Bearer &lt;token&gt;\" \\\n  --header \"Accept: application/json\"\n\n</code></pre>\n<p><strong>Response</strong></p>\n<p><code>200 OK</code> — returns a JSON object containing a <code>data</code> array of matching orders.</p>\n<p>The following example shows selected response fields. Values are illustrative; nested objects contain additional fields.</p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-json\">{\n  \"data\": [\n    {\n      \"id\": 123,\n      \"client_id\": 8,\n      \"operator_id\": 4,\n      \"received_id\": 4,\n      \"processed_id\": 4,\n      \"completed_id\": null,\n      \"number\": \"5829502\",\n      \"status\": \"processing\",\n      \"orderType\": \"online\",\n      \"reasonForReject\": null,\n      \"buyerNotice\": false,\n      \"note\": null,\n      \"deleted_at\": null,\n      \"created_at\": \"2022-05-13 12:49:26\",\n      \"updated_at\": \"2022-05-13 13:10:00\",\n      \"dontCallMe\": true,\n      \"uploaded_at\": null,\n      \"dashboardHidden\": false,\n      \"orderAmount\": 100.5,\n      \"isCompensated\": false,\n      \"items\": [\n        {\n          \"id\": 456,\n          \"order_id\": 123,\n          \"product_id\": 789,\n          \"quantity\": 2,\n          \"price\": 50.25,\n          \"recipe_id\": null,\n          \"product\": {\n            \"id\": 789,\n            \"code1C\": 123456\n          },\n          \"recipe\": null\n        }\n      ],\n      \"client\": {\n        \"id\": 8,\n        \"defaultAddress\": null\n      },\n      \"delivery\": {\n        \"type\": \"pick-up\",\n        \"phone\": \"37360000000\",\n        \"address\": \"Example pharmacy address\"\n      },\n      \"payment\": {\n        \"type\": \"cash\",\n        \"promoCode\": null,\n        \"prepay_info\": {\n          \"pay_id\": null,\n          \"status\": null,\n          \"response\": null,\n          \"pay_chanel\": \"cash\"\n        }\n      },\n      \"attribution\": {\n        \"first\": {\n          \"source\": \"direct\",\n          \"medium\": \"none\",\n          \"campaign\": null\n        },\n        \"last\": {\n          \"source\": \"direct\",\n          \"medium\": \"none\",\n          \"campaign\": null\n        },\n        \"gclid\": null,\n        \"fbclid\": null,\n        \"landing\": \"/ru\",\n        \"ts\": null\n      },\n      \"market\": null\n    }\n  ]\n}\n\n</code></pre>\n<p><strong>Response Fields</strong></p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Field</th>\n<th>Description</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td><code>id</code></td>\n<td>Internal order ID.</td>\n</tr>\n<tr>\n<td><code>number</code></td>\n<td>Order number.</td>\n</tr>\n<tr>\n<td><code>client_id</code></td>\n<td>Associated client ID, if available.</td>\n</tr>\n<tr>\n<td><code>operator_id</code>, <code>received_id</code>, <code>processed_id</code>, <code>completed_id</code></td>\n<td>IDs of users associated with order handling. May be <code>null</code>.</td>\n</tr>\n<tr>\n<td><code>status</code></td>\n<td>Current order status. Orders with status <code>draft</code> are excluded.</td>\n</tr>\n<tr>\n<td><code>orderType</code></td>\n<td>Order source or channel.</td>\n</tr>\n<tr>\n<td><code>reasonForReject</code></td>\n<td>Rejection reason, if available.</td>\n</tr>\n<tr>\n<td><code>buyerNotice</code></td>\n<td>Buyer notification flag.</td>\n</tr>\n<tr>\n<td><code>note</code></td>\n<td>Additional order notes.</td>\n</tr>\n<tr>\n<td><code>created_at</code>, <code>updated_at</code></td>\n<td>Order timestamps in <code>YYYY-MM-DD HH:mm:ss</code> format.</td>\n</tr>\n<tr>\n<td><code>deleted_at</code></td>\n<td>Deletion timestamp. Soft-deleted orders are excluded from this endpoint.</td>\n</tr>\n<tr>\n<td><code>dontCallMe</code></td>\n<td>Whether the client requests not to be called.</td>\n</tr>\n<tr>\n<td><code>uploaded_at</code></td>\n<td>Upload timestamp, or <code>null</code> if not set.</td>\n</tr>\n<tr>\n<td><code>dashboardHidden</code></td>\n<td>Whether the order is hidden in the dashboard.</td>\n</tr>\n<tr>\n<td><code>orderAmount</code></td>\n<td>Sum of <code>price × quantity</code> across order items.</td>\n</tr>\n<tr>\n<td><code>isCompensated</code></td>\n<td>Whether the order has a completed prescription transcript with an IDNP associated with this order.</td>\n</tr>\n<tr>\n<td><code>items</code></td>\n<td>Order items, including status, quantity, price, timestamps, prescription details, and product information.</td>\n</tr>\n<tr>\n<td><code>client</code></td>\n<td>Client data, including the loaded user relation and <code>defaultAddress</code>.</td>\n</tr>\n<tr>\n<td><code>delivery</code></td>\n<td>Delivery data, including loaded courier and pharmacy relations, recipient phone, and address.</td>\n</tr>\n<tr>\n<td><code>payment</code></td>\n<td>Payment data, including payment type, promo code, and prepayment information.</td>\n</tr>\n<tr>\n<td><code>attribution</code></td>\n<td>First and last attribution sources, advertising click IDs, landing page, and attribution timestamp.</td>\n</tr>\n<tr>\n<td><code>market</code></td>\n<td>Slug of the first associated market, or <code>null</code>.</td>\n</tr>\n</tbody>\n</table>\n</div><p><strong>Important Notes</strong></p>\n<p>The endpoint filters by order creation date (<code>created_at</code>), not update date or delivery date.</p>\n<p>Both interval boundaries are inclusive. Orders created on either <code>from</code> or <code>to</code> are included.</p>\n<p>Use the same date for <code>from</code> and <code>to</code> to retrieve orders for a single day.</p>\n<p>The current implementation does not validate that <code>from</code> is earlier than or equal to <code>to</code>. A reversed interval returns an empty result.</p>\n<p>Results are not paginated. All matching orders are returned, with no explicit sorting or maximum interval length enforced by this method.</p>\n<p>Completed, canceled, and already uploaded orders may be included.</p>\n<p>Fetching orders does not mark them as uploaded.</p>\n<p><code>orderAmount</code> is the item subtotal. Its calculation does not add delivery charges or subtract payment-level discounts.</p>\n<p>Product information includes <code>code1C</code>, the product identifier used by 1C.</p>\n<p>For pickup delivery, <code>delivery.address</code> contains the pharmacy address. For address delivery, it contains the formatted delivery address.</p>\n<p>Payment types <code>cashless_individual</code> and <code>cashless_legal</code> are returned as <code>cashless</code>. Types <code>maib</code>, <code>mia</code>, and <code>rtp</code> are returned as <code>prepay</code>. The original type remains in <code>payment.prepay_info.pay_chanel</code>.</p>\n<p>The field name <code>pay_chanel</code> is spelled this way in the API response.</p>\n<p>Nested objects may use different timestamp formats from the explicitly formatted order timestamps.</p>\n<p>If no orders match the interval, the endpoint returns <code>200 OK</code>:</p>\n<pre class=\"click-to-expand-wrapper is-snippet-wrapper\"><code class=\"language-bash\">{\n  \"data\": []\n}\n\n</code></pre>\n<p><strong>Possible Error Responses</strong></p>\n<p><code>401 Unauthorized</code></p>\n<p>API token is missing, invalid, or expired.</p>\n<p><code>403 Forbidden</code></p>\n<p>The authenticated user lacks access to the 1C API, or fails the applicable email verification check.</p>\n<p><code>500 Internal Server Error</code></p>\n<p>An unhandled server error, including a date parsing exception, may produce this response.</p>\n<p>The current implementation does not explicitly validate dates through request validation. A malformed date is therefore not guaranteed to return <code>422</code>. Always send valid calendar dates in the configured format.</p>\n<p><strong>Related Entities</strong></p>\n<p>1C integration, order, order item, product, client, delivery, payment, prescription, attribution.</p>\n","auth":{"type":"bearer","bearer":{"basicConfig":[{"key":"token","value":"<token>"}]},"isInherited":true,"source":{"_postman_id":"db5736b9-df68-4249-8646-af373680f39d","id":"db5736b9-df68-4249-8646-af373680f39d","name":"apteka 1C","type":"collection"}},"urlObject":{"path":["orders-by-date-interval","20220101","20230217"],"host":["{{api-host}}"],"query":[],"variable":[]}},"response":[{"id":"b5f16a25-3e3c-4967-8f69-93552af8661d","name":"OrdersByDateInterval","originalRequest":{"method":"GET","header":[{"key":"Accept","value":"application/json, */*; q=0.01","type":"text"},{"key":"Content-Type","value":"application/json; charset=UTF-8","type":"text"}],"url":"{{api-host}}/orders-by-date-interval/20220101/20230217"},"status":"OK","code":200,"_postman_previewlanguage":"json","header":[{"key":"Access-Control-Allow-Origin","value":"*"},{"key":"Cache-Control","value":"no-cache, private"},{"key":"Content-Encoding","value":"gzip"},{"key":"Content-Type","value":"application/json"},{"key":"Date","value":"Mon, 20 Feb 2023 09:22:44 GMT"},{"key":"Phpdebugbar-Id","value":"X7555ee8facc19e9ffbaa40620e04bbd3"},{"key":"Server","value":"nginx"},{"key":"Vary","value":"Accept-Encoding"},{"key":"X-Powered-By","value":"PHP/8.2.1"},{"key":"X-Ratelimit-Limit","value":"60"},{"key":"X-Ratelimit-Remaining","value":"59"},{"key":"Transfer-Encoding","value":"chunked"}],"cookie":[],"responseTime":null,"body":"{\n    \"data\": [\n        {\n            \"id\": 28,\n            \"client_id\": 8,\n            \"operator_id\": 4,\n            \"received_id\": 4,\n            \"processed_id\": 4,\n            \"completed_id\": 4,\n            \"number\": 5829502,\n            \"status\": \"completed\",\n            \"orderType\": \"online\",\n            \"reasonForReject\": null,\n            \"buyerNotice\": false,\n            \"note\": \"Alice waited till she got into it), and handed them round as prizes. There was a little way forwards each time and a crash of broken glass. 'What a curious dream!' said Alice, who was reading the list of the day; and this was of very little use without my shoulders. Oh, how I wish you would seem to dry me at all.' 'In that case,' said the King; and as for the hedgehogs; and in another moment that it was a large cauldron which seemed to be no chance of getting her hands up to the voice of the cattle in the middle, being held up by two guinea-pigs, who were all locked; and when Alice had been to the Caterpillar, and the constant heavy sobbing of the Lizard's slate-pencil, and the little door into that beautiful garden--how IS that to be a very curious to know when the White Rabbit blew three blasts on the look-out for serpents night and day! Why, I do it again and again.' 'You are old,' said the last few minutes it puffed away without being invited,' said the Dormouse: 'not in that.\",\n            \"deleted_at\": null,\n            \"created_at\": \"2022-05-13T12:49:26.000000Z\",\n            \"updated_at\": \"2023-02-19T10:33:27.000000Z\",\n            \"dontCallMe\": true,\n            \"uploaded_at\": null,\n            \"orderAmount\": 413304.73000000004,\n            \"items\": [\n                {\n                    \"id\": 186,\n                    \"order_id\": 28,\n                    \"product_id\": 1,\n                    \"status\": \"enough from suppliers\",\n                    \"quantity\": 16,\n                    \"price\": \"2096.56\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:57.000000Z\",\n                    \"product\": {\n                        \"id\": 1,\n                        \"isBlocked\": false,\n                        \"price\": \"2096.56\",\n                        \"discountPrice\": \"1886.904\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Symdizem\",\n                        \"1cCode\": \"43918\",\n                        \"manufacturer\": \"Dach-Veum\",\n                        \"barcode\": \"26717256174\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 1,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:43.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:43.000000Z\",\n                        \"country_id\": 22,\n                        \"consignment\": \"15fd76a3-7a45-3b32-a6ae-fb2d9e222af9\",\n                        \"expiryDate\": \"2022-06-08T00:00:00.000000Z\",\n                        \"productSeries\": \"Quis.\",\n                        \"image\": null,\n                        \"name\": \"Symdizem\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">soluta</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">quia</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"ullam\\\"><ul><li>Commodi ut consequuntur doloremque harum.</li><li>Perspiciatis.</li><li>Sed veritatis magnam sequi.</li><li>Natus.</li><li>Ipsum molestias impedit.</li><li>Dolores facere.</li></ul></div><div id=\\\"91917\\\"><div id=\\\"59563\\\"></div><div class=\\\"autem\\\"></div><div id=\\\"1263\\\"><table><thead><tr><th>Qui.</th><th>Neque delectus.</th><th>Id aspernatur odit magni.</th></tr></thead><tbody><tr><td>Et omnis magni corporis ut magnam.</td><td>Et necessitatibus.</td><td>Et quo autem mollitia reprehenderit consequatur tempore eligendi repellendus at.</td></tr></tbody></table>Illo.<h2>Asperiores officia ratione.</h2></div></div><div class=\\\"quam\\\">Neque.<ul><li>Perferendis ducimus nam unde vitae sunt.</li><li>Voluptas quod.</li><li>Aut consequatur.</li><li>Ut doloremque.</li><li>A praesentium.</li><li>Nihil molestias soluta.</li></ul><i>Aliquid corporis sunt debitis odio repudiandae voluptas consequatur.</i><b>Est explicabo sit qui possimus.</b></div><div class=\\\"rem\\\"></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 1,\n                                \"product_id\": 1,\n                                \"locale\": \"ro\",\n                                \"name\": \"Symdizem\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">sapiente</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">libero</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"eos\\\">Natus placeat aut.</div><div id=\\\"83779\\\"><a href=\\\"example.org\\\">Sunt molestiae dolores eum voluptatem molestias excepturi adipisci officia.</a><ul><li>Voluptatum accusantium fugiat.</li><li>Est.</li><li>Perferendis repellat.</li><li>Et asperiores architecto.</li><li>Dolor.</li><li>Excepturi repudiandae eius.</li><li>Dolore.</li><li>Fuga dolore quibusdam.</li><li>Dolores dolorem nam exercitationem aut aut.</li><li>Culpa porro.</li><li>Perspiciatis pariatur non voluptatibus.</li></ul><span>Illo perspiciatis corrupti.</span><a href=\\\"example.net\\\">Ut quia eos doloremque iste quisquam asperiores voluptas labore quia.</a></div><div class=\\\"voluptatem\\\"></div><div class=\\\"molestias\\\"></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 2,\n                                \"product_id\": 1,\n                                \"locale\": \"ru\",\n                                \"name\": \"Symdizem\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">soluta</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">quia</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"ullam\\\"><ul><li>Commodi ut consequuntur doloremque harum.</li><li>Perspiciatis.</li><li>Sed veritatis magnam sequi.</li><li>Natus.</li><li>Ipsum molestias impedit.</li><li>Dolores facere.</li></ul></div><div id=\\\"91917\\\"><div id=\\\"59563\\\"></div><div class=\\\"autem\\\"></div><div id=\\\"1263\\\"><table><thead><tr><th>Qui.</th><th>Neque delectus.</th><th>Id aspernatur odit magni.</th></tr></thead><tbody><tr><td>Et omnis magni corporis ut magnam.</td><td>Et necessitatibus.</td><td>Et quo autem mollitia reprehenderit consequatur tempore eligendi repellendus at.</td></tr></tbody></table>Illo.<h2>Asperiores officia ratione.</h2></div></div><div class=\\\"quam\\\">Neque.<ul><li>Perferendis ducimus nam unde vitae sunt.</li><li>Voluptas quod.</li><li>Aut consequatur.</li><li>Ut doloremque.</li><li>A praesentium.</li><li>Nihil molestias soluta.</li></ul><i>Aliquid corporis sunt debitis odio repudiandae voluptas consequatur.</i><b>Est explicabo sit qui possimus.</b></div><div class=\\\"rem\\\"></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 187,\n                    \"order_id\": 28,\n                    \"product_id\": 8,\n                    \"status\": \"enough on a hub\",\n                    \"quantity\": 9,\n                    \"price\": \"9909.83\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"product\": {\n                        \"id\": 8,\n                        \"isBlocked\": false,\n                        \"price\": \"9909.83\",\n                        \"discountPrice\": \"8918.847\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Actifenac\",\n                        \"1cCode\": \"67495\",\n                        \"manufacturer\": \"Bergnaum, Veum and Bartell\",\n                        \"barcode\": \"635583023079\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 20,\n                        \"countBonuses\": 1,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 66,\n                        \"consignment\": \"5731832d-0d9b-3d6c-9d9f-f6739574d09a\",\n                        \"expiryDate\": \"1992-01-09T00:00:00.000000Z\",\n                        \"productSeries\": \"Aut.\",\n                        \"image\": null,\n                        \"name\": \"Actifenac\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">voluptas</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">porro</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"debitis\\\"></div><div id=\\\"81015\\\"></div><div class=\\\"et\\\"><div class=\\\"sint\\\"></div><div id=\\\"4219\\\"></div></div><div id=\\\"3352\\\"><div class=\\\"id\\\"></div></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 15,\n                                \"product_id\": 8,\n                                \"locale\": \"ro\",\n                                \"name\": \"Actifenac\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">quibusdam</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">sed</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"8103\\\"><b>Doloribus ullam libero.</b></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 16,\n                                \"product_id\": 8,\n                                \"locale\": \"ru\",\n                                \"name\": \"Actifenac\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">voluptas</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">porro</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"debitis\\\"></div><div id=\\\"81015\\\"></div><div class=\\\"et\\\"><div class=\\\"sint\\\"></div><div id=\\\"4219\\\"></div></div><div id=\\\"3352\\\"><div class=\\\"id\\\"></div></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 188,\n                    \"order_id\": 28,\n                    \"product_id\": 3,\n                    \"status\": \"enough from suppliers\",\n                    \"quantity\": 25,\n                    \"price\": \"8371.7\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"product\": {\n                        \"id\": 3,\n                        \"isBlocked\": false,\n                        \"price\": \"8371.7\",\n                        \"discountPrice\": \"7534.53\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Ventaterol\",\n                        \"1cCode\": \"93176\",\n                        \"manufacturer\": \"Macejkovic, Smitham and Bode\",\n                        \"barcode\": \"4283707337366\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 0,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 71,\n                        \"consignment\": \"d9a562de-3ac2-3f15-a43f-c26a6299a42b\",\n                        \"expiryDate\": \"1991-02-27T00:00:00.000000Z\",\n                        \"productSeries\": \"Et sunt.\",\n                        \"image\": null,\n                        \"name\": \"Ventaterol\",\n                        \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">vero</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">et</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"33162\\\"></div><div id=\\\"70344\\\"></div><div class=\\\"tempore\\\"></div><div id=\\\"55193\\\"><table><thead><tr><th>Et eos et.</th><th>Blanditiis aut.</th><th>Consequatur sunt molestias accusantium sunt.</th></tr></thead><tbody><tr><td>Temporibus dolore aut in id.</td><td>Quae esse dicta voluptatem nam tempora necessitatibus et voluptate.</td><td>Consectetur quam numquam non voluptate repudiandae expedita ut provident.</td></tr><tr><td>Sunt qui accusantium dolores tempore qui explicabo est sit placeat.</td><td>Nostrum cum fuga fugit distinctio.</td><td>Magni rerum harum sapiente.</td></tr><tr><td>Omnis recusandae quia.</td><td>Sit.</td><td>Iusto molestiae iusto vero beatae quo.</td></tr><tr><td>Quia atque blanditiis perspiciatis dolor quisquam qui.</td><td>Ut rerum enim exercitationem sit maiores consequatur voluptatibus doloremque a.</td><td>Et consequatur iste cumque in placeat fugit excepturi aut in veritatis sunt exercitationem.</td></tr><tr><td>Velit aut qui minima distinctio illum tempore error sed.</td><td>Sit quas et nisi et sequi mollitia.</td><td>Maxime unde numquam.</td></tr><tr><td>Et et exercitationem possimus ea asperiores consequuntur adipisci aut autem.</td><td>Delectus assumenda laboriosam sint consectetur deleniti iusto tempore.</td><td>Voluptas suscipit repellat.</td></tr><tr><td>Corporis vitae assumenda nam consequatur explicabo enim perspiciatis id.</td><td>Quos neque reiciendis accusamus maxime architecto.</td><td>Ut aliquid et totam et delectus.</td></tr></tbody></table><a href=\\\"example.com\\\">Qui eum suscipit eos quo.</a><b>Nesciunt id quae voluptas accusamus et.</b><ul><li>Ut cum eos non.</li><li>Ex.</li><li>Id sed.</li><li>Nam deserunt.</li><li>Accusamus id sit.</li></ul></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 5,\n                                \"product_id\": 3,\n                                \"locale\": \"ro\",\n                                \"name\": \"Ventaterol\",\n                                \"description\": \"<form action=\\\"example.net\\\" method=\\\"POST\\\"><label for=\\\"username\\\">sapiente</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">assumenda</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"77701\\\"><ul><li>Omnis.</li></ul><span>Dolor quo.</span><h2>Quisquam tempore commodi assumenda odit dolorum in vel qui doloribus.</h2><b>Ducimus vel dolores est omnis suscipit.</b></div><div id=\\\"98095\\\"><div class=\\\"et\\\"></div><div id=\\\"90284\\\"></div><div id=\\\"63822\\\"><p>Consequatur voluptatem et eum voluptates.</p><b>Temporibus voluptatum quam consequuntur quae ullam qui voluptas.</b></div></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 6,\n                                \"product_id\": 3,\n                                \"locale\": \"ru\",\n                                \"name\": \"Ventaterol\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">vero</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">et</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"33162\\\"></div><div id=\\\"70344\\\"></div><div class=\\\"tempore\\\"></div><div id=\\\"55193\\\"><table><thead><tr><th>Et eos et.</th><th>Blanditiis aut.</th><th>Consequatur sunt molestias accusantium sunt.</th></tr></thead><tbody><tr><td>Temporibus dolore aut in id.</td><td>Quae esse dicta voluptatem nam tempora necessitatibus et voluptate.</td><td>Consectetur quam numquam non voluptate repudiandae expedita ut provident.</td></tr><tr><td>Sunt qui accusantium dolores tempore qui explicabo est sit placeat.</td><td>Nostrum cum fuga fugit distinctio.</td><td>Magni rerum harum sapiente.</td></tr><tr><td>Omnis recusandae quia.</td><td>Sit.</td><td>Iusto molestiae iusto vero beatae quo.</td></tr><tr><td>Quia atque blanditiis perspiciatis dolor quisquam qui.</td><td>Ut rerum enim exercitationem sit maiores consequatur voluptatibus doloremque a.</td><td>Et consequatur iste cumque in placeat fugit excepturi aut in veritatis sunt exercitationem.</td></tr><tr><td>Velit aut qui minima distinctio illum tempore error sed.</td><td>Sit quas et nisi et sequi mollitia.</td><td>Maxime unde numquam.</td></tr><tr><td>Et et exercitationem possimus ea asperiores consequuntur adipisci aut autem.</td><td>Delectus assumenda laboriosam sint consectetur deleniti iusto tempore.</td><td>Voluptas suscipit repellat.</td></tr><tr><td>Corporis vitae assumenda nam consequatur explicabo enim perspiciatis id.</td><td>Quos neque reiciendis accusamus maxime architecto.</td><td>Ut aliquid et totam et delectus.</td></tr></tbody></table><a href=\\\"example.com\\\">Qui eum suscipit eos quo.</a><b>Nesciunt id quae voluptas accusamus et.</b><ul><li>Ut cum eos non.</li><li>Ex.</li><li>Id sed.</li><li>Nam deserunt.</li><li>Accusamus id sit.</li></ul></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 190,\n                    \"order_id\": 28,\n                    \"product_id\": 7,\n                    \"status\": \"enough on a hub\",\n                    \"quantity\": 1,\n                    \"price\": \"6170.64\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                    \"product\": {\n                        \"id\": 7,\n                        \"isBlocked\": false,\n                        \"price\": \"6170.64\",\n                        \"discountPrice\": \"5553.576\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Amanxetine\",\n                        \"1cCode\": \"7355\",\n                        \"manufacturer\": \"Hauck-Mosciski\",\n                        \"barcode\": \"7474617405840\",\n                        \"recipeNeed\": true,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 3,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 41,\n                        \"consignment\": \"6f20242d-e22d-365f-96f5-7bfcad74dc6c\",\n                        \"expiryDate\": \"1997-03-20T00:00:00.000000Z\",\n                        \"productSeries\": \"Vel.\",\n                        \"image\": null,\n                        \"name\": \"Amanxetine\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">laborum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">aperiam</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"architecto\\\"></div><div id=\\\"17936\\\"><i>Eligendi quae repellat aut eum corrupti minima consequuntur voluptas provident dolor nam sed inventore.</i><ul><li>Qui enim voluptas.</li><li>Temporibus mollitia.</li><li>Quidem et fuga ratione sint.</li><li>In et.</li><li>Animi eos velit rerum magnam.</li><li>Voluptas tempore praesentium.</li><li>Molestiae exercitationem consequatur.</li><li>Blanditiis et molestiae quis earum esse.</li><li>Quasi assumenda a architecto.</li><li>Recusandae similique.</li></ul>Minus est ad earum et sequi sequi.</div><div id=\\\"47965\\\"><div id=\\\"69504\\\"><span>Corporis cumque sed.</span></div><div class=\\\"minima\\\"></div></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 13,\n                                \"product_id\": 7,\n                                \"locale\": \"ro\",\n                                \"name\": \"Amanxetine\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">mollitia</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">et</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"50331\\\"><i>Sequi laudantium.</i>Ipsum ut.<a href=\\\"example.net\\\">Qui omnis saepe.</a></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 14,\n                                \"product_id\": 7,\n                                \"locale\": \"ru\",\n                                \"name\": \"Amanxetine\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">laborum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">aperiam</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div class=\\\"architecto\\\"></div><div id=\\\"17936\\\"><i>Eligendi quae repellat aut eum corrupti minima consequuntur voluptas provident dolor nam sed inventore.</i><ul><li>Qui enim voluptas.</li><li>Temporibus mollitia.</li><li>Quidem et fuga ratione sint.</li><li>In et.</li><li>Animi eos velit rerum magnam.</li><li>Voluptas tempore praesentium.</li><li>Molestiae exercitationem consequatur.</li><li>Blanditiis et molestiae quis earum esse.</li><li>Quasi assumenda a architecto.</li><li>Recusandae similique.</li></ul>Minus est ad earum et sequi sequi.</div><div id=\\\"47965\\\"><div id=\\\"69504\\\"><span>Corporis cumque sed.</span></div><div class=\\\"minima\\\"></div></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                },\n                {\n                    \"id\": 191,\n                    \"order_id\": 28,\n                    \"product_id\": 9,\n                    \"status\": \"enough from suppliers\",\n                    \"quantity\": 16,\n                    \"price\": \"4694.26\",\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:57.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:57.000000Z\",\n                    \"product\": {\n                        \"id\": 9,\n                        \"isBlocked\": false,\n                        \"price\": \"4694.26\",\n                        \"discountPrice\": \"4224.834\",\n                        \"quantityInPack\": 0,\n                        \"internationalName\": \"Agenecept\",\n                        \"1cCode\": \"56845\",\n                        \"manufacturer\": \"Daugherty PLC\",\n                        \"barcode\": \"1060556377710\",\n                        \"recipeNeed\": false,\n                        \"isCompensated\": false,\n                        \"otc\": false,\n                        \"isPsychotropic\": false,\n                        \"isNarcotic\": false,\n                        \"tax\": 0,\n                        \"countBonuses\": 0,\n                        \"deleted_at\": null,\n                        \"created_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"updated_at\": \"2023-02-18T18:40:44.000000Z\",\n                        \"country_id\": 36,\n                        \"consignment\": \"caf5dfba-f55b-3713-96f1-cda17f807921\",\n                        \"expiryDate\": \"1972-10-05T00:00:00.000000Z\",\n                        \"productSeries\": \"Excepturi.\",\n                        \"image\": null,\n                        \"name\": \"Agenecept\",\n                        \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">ipsum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">est</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"13192\\\"><b>Occaecati enim delectus.</b><h2>Quibusdam ex odio rerum.</h2></div><div id=\\\"75309\\\"><div class=\\\"dolorem\\\"><p>Ipsam voluptatum accusantium et aspernatur natus.</p><ul><li>Assumenda porro voluptatem.</li><li>Consequuntur culpa et dolores laudantium.</li><li>Aut.</li><li>Quaerat eos.</li><li>Illum nisi molestiae reiciendis.</li></ul><h3>Odit.</h3><b>Quaerat placeat qui sed corrupti minima rerum.</b></div><div id=\\\"7665\\\"></div><div id=\\\"79367\\\"></div></div>\\n\",\n                        \"tags\": null,\n                        \"translations\": [\n                            {\n                                \"id\": 17,\n                                \"product_id\": 9,\n                                \"locale\": \"ro\",\n                                \"name\": \"Agenecept\",\n                                \"description\": \"<form action=\\\"example.com\\\" method=\\\"POST\\\"><label for=\\\"username\\\">laborum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">natus</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"29519\\\"></div>\\n\",\n                                \"tags\": null\n                            },\n                            {\n                                \"id\": 18,\n                                \"product_id\": 9,\n                                \"locale\": \"ru\",\n                                \"name\": \"Agenecept\",\n                                \"description\": \"<form action=\\\"example.org\\\" method=\\\"POST\\\"><label for=\\\"username\\\">ipsum</label><input type=\\\"text\\\" id=\\\"username\\\"><label for=\\\"password\\\">est</label><input type=\\\"password\\\" id=\\\"password\\\"></form><div id=\\\"13192\\\"><b>Occaecati enim delectus.</b><h2>Quibusdam ex odio rerum.</h2></div><div id=\\\"75309\\\"><div class=\\\"dolorem\\\"><p>Ipsam voluptatum accusantium et aspernatur natus.</p><ul><li>Assumenda porro voluptatem.</li><li>Consequuntur culpa et dolores laudantium.</li><li>Aut.</li><li>Quaerat eos.</li><li>Illum nisi molestiae reiciendis.</li></ul><h3>Odit.</h3><b>Quaerat placeat qui sed corrupti minima rerum.</b></div><div id=\\\"7665\\\"></div><div id=\\\"79367\\\"></div></div>\\n\",\n                                \"tags\": null\n                            }\n                        ]\n                    }\n                }\n            ],\n            \"client\": {\n                \"id\": 8,\n                \"user_id\": 8,\n                \"group_id\": 4,\n                \"is_ban\": false,\n                \"news_sub\": true,\n                \"bonus_balance\": 1717,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:41:12.000000Z\",\n                \"user\": {\n                    \"id\": 8,\n                    \"name\": \"Hal Bartell\",\n                    \"email\": \"cassin.ian@example.org\",\n                    \"email_verified_at\": \"2023-02-18T18:40:38.000000Z\",\n                    \"current_team_id\": null,\n                    \"profile_photo_path\": null,\n                    \"deleted_at\": null,\n                    \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                    \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                    \"two_factor_confirmed_at\": null,\n                    \"phone\": \"463-258-0926\",\n                    \"profile_photo_url\": \"https://ui-avatars.com/api/?name=H+B&color=7F9CF5&background=EBF4FF\",\n                    \"notifications\": [],\n                    \"unreadNotifications\": [],\n                    \"readNotifications\": [],\n                    \"hasRoles\": []\n                }\n            },\n            \"operator\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"received\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"processed\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"completed\": {\n                \"id\": 4,\n                \"name\": \"Operator User\",\n                \"email\": \"operator@admin.com\",\n                \"email_verified_at\": null,\n                \"current_team_id\": null,\n                \"profile_photo_path\": null,\n                \"deleted_at\": null,\n                \"created_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:38.000000Z\",\n                \"two_factor_confirmed_at\": null,\n                \"phone\": null,\n                \"profile_photo_url\": \"https://ui-avatars.com/api/?name=O+U&color=7F9CF5&background=EBF4FF\",\n                \"notifications\": [],\n                \"unreadNotifications\": [],\n                \"readNotifications\": [],\n                \"hasRoles\": [\n                    \"Operator\"\n                ]\n            },\n            \"delivery\": {\n                \"id\": 28,\n                \"order_id\": 28,\n                \"courier_id\": null,\n                \"pharmacy_id\": 6,\n                \"type\": \"pick up\",\n                \"date\": \"2023-02-18T00:00:00.000000Z\",\n                \"cancellationDate\": \"2023-02-18T00:00:00.000000Z\",\n                \"from\": \"19:00\",\n                \"to\": \"22:00\",\n                \"phone\": \"463-258-0926\",\n                \"created_at\": \"2023-02-18T18:40:56.000000Z\",\n                \"updated_at\": \"2023-02-18T18:40:56.000000Z\",\n                \"address_id\": 19,\n                \"courier\": null,\n                \"pharmacy\": {\n                    \"id\": 6,\n                    \"region_id\": 8,\n                    \"sector_id\": 12,\n                    \"pharmacist_id\": 5,\n                    \"latitude\": \"-39.16818500\",\n                    \"longitude\": \"-35.05264300\",\n                    \"schedule\": {\n                        \"monday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"tuesday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"wednesday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n                        \"thursday\": {\n                            \"from\": \"08:00\",\n                            \"to\": \"20:00\"\n                        },\n      
[...]
